/* Suffix for Link Style Display Name */
" - Link" = " - Lien";

/* Action */
"Action" = "Action";

/* Add */
"Add" = "Ajouter";

/* Add %@ */
"Add %@" = "Ajouter %@";

/* Add a 320 pixel wide layout to prevent horizontal scrolling on phones. */
"Add a 320 pixel wide layout to prevent horizontal scrolling on phones." = "Ajouter une mise en page de 320 pixels de largeur pour éviter le défilement horizontal sur les téléphones.";

/* Add Device */
"Add Device" = "Ajouter un appareil";

/* Add Form */
"Add Form" = "Ajouter un formulaire";

/* Add Gallery */
"Add Gallery" = "Ajouter une galerie";

/* Add Menu Item */
"Add Menu Item" = "Ajouter un élément au menu";

/* Add Page */
"Add Page" = "Ajouter une page";

/* Add Section */
"Add Section" = "Ajouter un article";

/* Add Style */
"Add Style" = "Ajouter un style";

/* Add Upload Settings */
"Add Upload Settings" = "Ajouter des paramètres de téléchargement";

/* Undo description for Align Bottom */
"Align Bottom" = "Aligner en bas";

/* Align Center */
"Align Center" = "Aligner centré";

/* Undo description for Horizontally */
"Align Horizontally" = "Aligner horizontalement";

/* Align Left
   Undo description for Align Left */
"Align Left" = "Aligner à gauche";

/* Align Right
   Undo description for Align Right */
"Align Right" = "Aligner à droite";

/* Undo description for Align Top */
"Align Top" = "Aligner en haut";

/* Undo description for Align Vertically */
"Align Vertically" = "Aligner verticalement";

/* Allow Zoom */
"Allow Zoom" = "Autoriser le zoom";

/* Animation Duration */
"Animation Duration" = "Durée de l'animation";

/* API Key */
"API Key" = "Clé API";

/* Apply to style */
"Apply to style" = "Appliquer le style";

/* Arrange */
"Arrange" = "Organiser";

/* Arrow Color */
"Arrow Color" = "Couleur de la flèche";

/* Arrow Distance */
"Arrow Distance" = "Espace entre les flèches";

/* Arrows Enabled */
"Arrows Enabled" = "Flèches actives";

/* Autoplay */
"Autoplay" = "Lecture automatique";

/* Background Color */
"Background Color" = "Couleur d'arrière-plan";

/* Background Color 2 */
"Background Color 2" = "Couleur 2 d'arrière-plan";

/* Background Gradient */
"Background Gradient" = "Dégradé d'arrière-plan";

/* Background Gradient Orientation */
"Background Gradient Orientation" = "Dégradé d'arrière-plan";

/* Background Pattern */
"Background Pattern" = "Motif d'arrière-plan";

/* Background Pattern Fixed */
"Background Pattern Fixed" = "Motif d'arrière-plan fixe";

/* Background Type */
"Background Type" = "Type d'arrière-plan";

/* Border */
"Border" = "Bordure";

/* Border Color */
"Border Color" = "Couleur de bordure";

/* Box */
"Box" = "Boîte";

/* Box Background Image */
"Box Background Image" = "Boîte d'image d'arrière-plan";

/* Box Background Image Fixed */
"Box Background Image Fixed" = "Boîte d'image d'arrière-plan fixe";

/* Box Background Image Horizontal Alignment */
"Box Background Image Horizontal Alignment" = "Boîte d'image d'arrière-plan alignement horizontal";

/* Box Background Image Name */
"Box Background Image Name" = "Nom de l'image d'arrière-plan de la boîte";

/* Box Background Image Stretch */
"Box Background Image Stretch" = "Étirement de l'image d'arrière-plan de la boîte";

/* Box Background Image Stretch Mode */
"Box Background Image Stretch Mode" = "Mode étiré de l'image d'arrière-plan de la boîte";

/* Box Background Image Vertical Alignment */
"Box Background Image Vertical Alignment" = "Alignement vertical de l'image d'arrière-plan de la boîte";

/* Box Border */
"Box Border" = "Bordure de boîte";

/* Box Border Line */
"Box Border Line" = "Ligne de bordure de la boîte";

/* Default form variable name for button */
"button" = "bouton";

/* Button
   Default Button label */
"Button" = "Bouton";

/* Button Form */
"Button Form" = "Bouton de formulaire";

/* Button Size */
"Button Size" = "Dimension du bouton";

/* Button Style */
"Button Style" = "Style du bouton";

/* Button Type */
"Button Type" = "Type de bouton";

/* Button Variable */
"Button Variable" = "Bouton variable";

/* Cancel */
"Cancel" = "Annuler";

/* Change Color */
"Change Color" = "Changer de couleur";

/* Change Menu Style */
"Change Menu Style" = "Changer le style de menu";

/* Change Page Description */
"Change Page Description" = "Changer la description de la page";

/* Change Page Filename */
"Change Page Filename" = "Changer le nom de fichier de la page";

/* Change Page Keywords */
"Change Page Keywords" = "Modification des mots-clés de la page";

/* Change Page Title */
"Change Page Title" = "Changer le titre de la page";

/* Change Section Name */
"Change Section Name" = "Changer le nom de l'article";

/* Change Upload Settings */
"Change Upload Settings" = "Modifier les paramètres de téléchargement";

/* Color Scheme */
"Color Scheme" = "Système de couleur";

/* Column Gutter */
"Column Gutter" = "Gouttière de colonne";

/* Column Left */
"Column Left" = "Colonne à gauche";

/* Column Right */
"Column Right" = "Colonne à droite";

/* Content Text */
"Content Text" = "Texte du contenu";

/* Copy */
"Copy" = "Copier";

/* Couldn't create email attachment. */
"Couldn't create email attachment." = "Impossible de créer la pièce jointe au courriel.";

/* Customize Element Properties */
"Customize Element Properties" = "Personnaliser les propriétés des éléments";

/* Customize Menu */
"Customize Menu" = "Menu personnalisé";

/* Cut */
"Cut" = "Couper";

/* Button label for failure to create email attachment */
"Darn" = "Zut!";

/* Default Button Language */
"Default Button Language" = "La langue par défaut du bouton";

/* Map color scheme */
"Default color scheme" = "Palette de couleurs par défaut";

/* Delete elements on other pages? */
"Delete elements on other pages?" = "Effacer les éléments sur les autres pages?";

/* Delete Menu Item */
"Delete Menu Item" = "Effacer un élément du menu";

/* Delete on all pages */
"Delete on all pages" = "Effacer sur toutes les pages";

/* Delete Page */
"Delete Page" = "Effacer la page";

/* Delete Section */
"Delete Section" = "Effacer l'article";

/* Undo description for Distribute Horizontally */
"Distribute Horizontally" = "Répartir horizontalement";

/* Undo description for Distribute Vertically */
"Distribute Vertically" = "Répartir verticalement";

/* Done */
"Done" = "OK";

/* Dots Color */
"Dots Color" = "Couleur des points";

/* Dots Distance */
"Dots Distance" = "Distance des points";

/* Dots Enabled */
"Dots Enabled" = "Points activés";

/* Draw Border */
"Draw Border" = "Dessiner la bordure";

/* Draw Header */
"Draw Header" = "Dessiner l'en-tête";

/* Duplicate */
"Duplicate" = "Dupliquer";

/* Duplicate Element */
"Duplicate Element" = "Dupliquer l'élément";

/* Duplicate Elements */
"Duplicate Elements" = "Dupliquer les éléments";

/* Duplicate Page */
"Duplicate Page" = "Dupliquer la page";

/* Edit */
"Edit" = "Éditer";

/* Edit Menu Item Label */
"Edit Menu Item Label" = "Modifier le label d'élément du menu";

/* Element Bottom */
"Element Bottom" = "Élément du bas";

/* Element Center */
"Element Center" = "Élément centré";

/* Element Display */
"Element Display" = "Élément affiché";

/* Element Left */
"Element Left" = "Élément à gauche";

/* Element Lock */
"Element Lock" = "Élément bloqué";

/* Element Right */
"Element Right" = "Élément à droite";

/* Element Top */
"Element Top" = "Élément en haut";

/* Embed */
"Embed" = "Intégrer";

/* Enable Background Pattern */
"Enable Background Pattern" = "Activer le motif d'arrière-plan";

/* Enable Link */
"Enable Link" = "Activer le lien";

/* Enable Opacity */
"Enable Opacity" = "Activer l'opacité";

/* Undo description for Equal Height */
"Equal Height" = "Hauteur équivalente";

/* Undo description for Equal Width */
"Equal Width" = "Largeur équivalente";

/* Facebook */
"Facebook" = "Facebook";

/* Facebook Button Type */
"Facebook Button Type" = "Type de bouton Facebook";

/* Find Google's privacy policy here. */
"Find Google's privacy policy here." = "Trouver ici la politique de confidentialité de Google.";

/* Footer Element */
"Footer Element" = "Élément de pied de page";

/* Form %ld */
"Form %ld" = "Formulaire %ld";

/* Form Action URL */
"Form Action URL" = "Action du formulaire URL";

/* Form Description */
"Form Description" = "Description du formulaire";

/* Form Method */
"Form Method" = "Mode de formulaire";

/* Form Open In New Window */
"Form Open In New Window" = "Ouvrir le formulaire dans une nouvelle fenêtre";

/* Form Text Input */
"Form Text Input" = "Formulaire de saisie de texte";

/* Google Analytics */
"Google Analytics" = "Google Analytics";

/* Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA. */
"Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA." = "Google Analytics est un service d'analyse Web fourni par Google. Google utilise les données recueillies pour suivre et examiner l'utilisation de %@, préparer des rapports sur ses activités et de les partager avec d'autres services Google.\nGoogle peut utiliser les données recueillies pour contextualiser et personnaliser les annonces de son propre réseau de publicité.\nDonnées personnelles recueillies: données de cookie et d'utilisation. Lieu de traitement: États-Unis.";

/* Group */
"Group" = "Groupe";

/* Group Elements */
"Group Elements" = "Grouper les éléments";

/* Group Sticks to Top */
"Group Sticks to Top" = "Grouper les sticks en haut";

/* Hidden Element */
"Hidden Element" = "Masquer l'élément";

/* Hide Menu Item */
"Hide Menu Item" = "Masquer les éléments du menu";

/* http://www.google.com/intl/en/policies/privacy/ */
"http://www.google.com/intl/en/policies/privacy/" = "http://www.google.com/intl/en/policies/privacy/";

/* Warning for non-square image */
"Icons have been center-cropped since you selected a non-square image." = "Les icônes sont cadrées centrées quand vous sélectionnez une image non carrée.";

/* Image */
"Image" = "Image";

/* Image Blur */
"Image Blur" = "Flou d'image";

/* Image Blur Radius */
"Image Blur Radius" = "Rayon du flou d'image";

/* Image Corner Radius */
"Image Corner Radius" = "Rayon de coin d'image";

/* Image Corner Rounding */
"Image Corner Rounding" = "Coin arrondi d'image";

/* Image Data */
"Image Data" = "Donnée d'image";

/* Image Description */
"Image Description" = "Description d'image";

/* Image Gallery */
"Image Gallery" = "Galerie d'images";

/* Image Horizontal Alignment */
"Image Horizontal Alignment" = "Alignement horizontal de l'image";

/* Image Letterbox Color */
"Image Letterbox Color" = "Image Letterbox Color";

/* Image Name */
"Image Name" = "Nom de l'image";

/* Image Opacity */
"Image Opacity" = "Opacité de l'image";

/* Image resolution is optimal for <resolution>x. */
"Image resolution is optimal for %dx." = "La résolution de l'image est optimale pour %dx.";

/* Image resolution is optimal for 3x, element can be made larger if desired. */
"Image resolution is optimal for 3x, element can be made larger if desired." = "La résolution d'image est optimale pour 3x, l'élément peut être agrandi si nécessaire.";

/* Image resolution sufficient for <first>x, larger image or smaller element required for <second>x. */
"Image resolution sufficient for %dx, larger image or smaller element required for %dx." = "Résolution de l'image suffisante pour %dx, une image plus large ou un élément plus petit est requis pour %dx.";

/* Image Rounded Bottom Left */
"Image Rounded Bottom Left" = "Image arrondie en bas à gauche";

/* Image Rounded Bottom Right */
"Image Rounded Bottom Right" = "Image arrondie en bas à droite";

/* Image Rounded Top Left */
"Image Rounded Top Left" = "Image arrondie en haut à gauche";

/* Image Rounded Top Right */
"Image Rounded Top Right" = "Image arrondie en haut à droite";

/* Image Sequence Wrap Around */
"Image Sequence Wrap Around" = "Carrousel";

/* Image Shadow */
"Image Shadow" = "Ombre de l'image";

/* Image Shadow Blur */
"Image Shadow Blur" = "Flou de l'ombre de l'image";

/* Image Shadow Color */
"Image Shadow Color" = "Couleur de l'ombre de l'image";

/* Image Shadow Offset */
"Image Shadow Offset" = "Décalage de l'ombre de l'image";

/* Image Storage */
"Image Storage" = "Stockage d'images";

/* Image Stretch */
"Image Stretch" = "Étirement de l'image";

/* Image Stretch Mode */
"Image Stretch Mode" = "Mode d'étirement de l'image";

/* Image Transition */
"Image Transition" = "Transition de l'image";

/* Image Transition Speed */
"Image Transition Speed" = "Vitesse de transition de l'image";

/* Image Vertical Alignment */
"Image Vertical Alignment" = "Alignement vertical de l'image";

/* Image will be pixelated, reduce element size or load a larger image. */
"Image will be pixelated, reduce element size or load a larger image." = "L'image sera pixélisée. Réduisez la taille de l'élément ou chargez une image plus grande!";

/* Images */
"Images" = "Images";

/* Import Image */
"Import Image" = "Importer une image";

/* Import Images */
"Import Images" = "Importer des images";

/* Include Share Button */
"Include Share Button" = "Inclure le bouton Partager";

/* Interaction Type */
"Interaction Type" = "Type d'interaction";

/* Item Default Title
   Item inspector label */
"Item" = "Élément";

/* Item Height */
"Item Height" = "Hauteur de l'élément";

/* Item Spacing */
"Item Spacing" = "Espace entre éléments";

/* Item Width */
"Item Width" = "Largeur de l'élément";

/* Layout */
"Layout" = "Layout";

/* Left Page Margin */
"Left Page Margin" = "Marge gauche de la page";

/* Line */
"Line" = "Ligne";

/* Link */
"Link" = "Lien";

/* Link to Email: <email> */
"Link to Email: %@" = "Lien vers un email: %@";

/* Link to page: <page name> */
"Link to page: %@" = "Lien vers une page: %@";

/* Link to URL: <url> */
"Link to URL: %@" = "Lien vers un URL: %@";

/* Load When Visible */
"Load When Visible" = "Charger si visible";

/* Lock */
"Lock" = "Verrouiller";

/* Lock Elements */
"Lock Elements" = "Verrouiller les éléments";

/* Lose custom fonts */
"Lose custom fonts" = "Perdre des polices personnalisées";

/* Made With Sparkle */
"Made With Sparkle" = "Créé avec Sparkle";

/* Main */
"Main" = "Principal";

/* Map */
"Map" = "Carte";

/* Map Color Scheme */
"Map Color Scheme" = "Choix de couleurs du plan";

/* Map Labels */
"Map Labels" = "Noms du plan";

/* Map Location */
"Map Location" = "Position";

/* Map Marker Body */
"Map Marker Body" = "Corps du repère du plan";

/* Map Marker Title */
"Map Marker Title" = "Titre du repère du plan";

/* Map Terrain */
"Map Terrain" = "Plan du terrain";

/* Map Type */
"Map Type" = "Type de plan";

/* Map Zoom Level */
"Map Zoom Level" = "Échelle d'agrandissement du plan";

/* Menu
   Menu Default Style */
"Menu" = "Menu";

/* Menu Synchronization */
"Menu Synchronization" = "Synchronisation du menu";

/* Missing fonts will be replaced with a default font, the project appearence will be different from the original. */
"Missing fonts will be replaced with a default font, the project appearence will be different from the original." = "Les polices manquantes seront remplacées par une police par défaut. L'apparence du projet sera différente de l'original.";

/* Mouse Clicked */
"Mouse Clicked" = "Au clic de la souris";

/* Mouse Hover */
"Mouse Hover" = "Au passage de la souris";

/* Move Element */
"Move Element" = "Déplacez l'élément";

/* Move Elements */
"Move Elements" = "Déplacez les éléments";

/* Move Menu Item */
"Move Menu Item" = "Déplacer l'élément du menu";

/* Move Menu Items */
"Move Menu Items" = "Déplacer les éléments du menu";

/* Move Page */
"Move Page" = "Déplacer la page";

/* Move Page Footer */
"Move Page Footer" = "Déplacer le pied de page";

/* Move Section */
"Move Section" = "Déplacer l'article";

/* Multiple fonts */
"Multiple" = "Multiple";

/* Multiple Selection */
"Multiple Selection" = "Sélection multiple";

/* Neutral */
"Neutral" = "Neutre";

/* New Form… */
"New Form…" = "Nouveau formulaire…";

/* New section */
"New section" = "Nouvel article";

/* No image */
"No image" = "Aucune image";

/* No link text */
"No Link" = "Aucun lien";

/* Non configured families */
"Non configured families" = "Familles non configurées";

/* Warning for website icon of insufficient dimension */
"Not all of the icons are set, please choose an image with a minimum resolution of %dx%d pixels or set the missing icons individually. Missing icons will not be generated." = "Toutes les icônes ne sont pas définies. S'il vous plaît, choisir une image avec une résolution minimum de 1 $% dx% 2 $ d pixels ou définir les icônes manquantes individuellement. Les icônes manquantes ne seront pas générées.";

/* OK */
"OK" = "OK";

/* Opacity */
"Opacity" = "Opacité";

/* Page */
"Page" = "Page";

/* Progress export page number, first argument is current page, second is total pages */
"Page %d of %d" = "Page %1$d sur %2$d";

/* Page %ld */
"Page %ld" = "Page %ld";

/* Page Alignment */
"Page Alignment" = "Alignement de la page";

/* Page Center */
"Page Center" = "Page Centrée";

/* Pan With Scroll Wheel/Touch */
"Pan With Scroll Wheel/Touch" = "Zoom souris";

/* Paragraph Style */
"Paragraph Style" = "Style de paragraphe";

/* Paste */
"Paste" = "Coller";

/* Paste Elements */
"Paste Elements" = "Coller les éléments";

/* Paste Image */
"Paste Image" = "Coller l'image";

/* Paste Images */
"Paste Images" = "Coller les images";

/* pasted-image.png */
"pasted-image.png" = "image-collée.png";

/* Pick %@ */
"Pick %@" = "Choisir %@";

/* Position and Size */
"Position and Size" = "Position et taille";

/* Quit */
"Quit" = "Quitter";

/* Remote Image */
"Remote Image" = "Retirer l'image";

/* Remote Image URL */
"Remote Image URL" = "Retirer l'image URL";

/* Remove */
"Remove" = "Supprimer";

/* Remove Device */
"Remove Device" = "Supprimer l'appareil";

/* Remove Element */
"Remove Element" = "Supprimer l'élément";

/* Remove Elements */
"Remove Elements" = "Supprimer les éléments";

/* Remove Form */
"Remove Form" = "Supprimer le formulaire";

/* Remove Style */
"Remove Style" = "Supprimer le style";

/* Remove the selected family and all its fonts? */
"Remove the selected family and all its fonts?" = "Supprimer la famille sélectionnée et toutes ses polices?";

/* Remove the selected font? */
"Remove the selected font?" = "Supprimer la police sélectionnée?";

/* Remove Upload Settings */
"Remove Upload Settings" = "Supprimer les paramètres de téléchargement";

/* Rename Style */
"Rename Style" = "Renommer le style";

/* Review the flagged device layouts before export. */
"Review the flagged device layouts before export." = "Revoir les dispositions de l'appareil signalées avant l'exportation.";

/* Right Page Margin */
"Right Page Margin" = "Marge de droite";

/* Rounding */
"Rounding" = "Arrondis";

/* Save */
"Save" = "Sauver";

/* SECTION %ld */
"SECTION %ld" = "ARTICLE %ld";

/* Select */
"Select" = "Choisir";

/* Select output folder */
"Select output folder" = "Choisir le dossier de destination";

/* Set %@ */
"Set %@" = "Définir %@";

/* Set Footer */
"Set Footer" = "Définir le pied de page";

/* Set Image */
"Set Image" = "Définir l'image";

/* Set Style Html Tag */
"Set Style Html Tag" = "Définir la balise HTML";

/* Set Visibility */
"Set Visibility" = "Définir la visibilité";

/* Shadow */
"Shadow" = "Ombre";

/* Show Friends' Faces */
"Show Friends' Faces" = "Montrer les visages des Amis";

/* Show Map Marker */
"Show Map Marker" = "Afficher le marqueur géographique";

/* Show Marker Label On Click */
"Show Marker Label On Click" = "Afficher le label de repère en cliquant";

/* Show Menu Item */
"Show Menu Item" = "Afficher le menu";

/* Show Posts */
"Show Posts" = "Afficher les messages";

/* Single Images */
"Single Images" = "Images simples";

/* Site */
"Site" = "Site";

/* Slideshow Autostart */
"Slideshow Autostart" = "Diaporama automatique";

/* Slideshow Delay */
"Slideshow Delay" = "Durée du diaporama";

/* Some images failed to load */
"Some images failed to load" = "Impossible de charger certaines images";

/* Sparkle document with issues */
"Sparkle document with issues" = "Document Sparkle avec questions";

/* Sparkle Preview on {{computer name}} */
"Sparkle Preview on %@" = "Aperçu Sparkle dans %@";

/* Style */
"Style" = "Style";

/* Submenu inspector label */
"Submenu" = "Sous-menu";

/* SVG Image */
"SVG Image" = "Image SVG";

/* SVG Images aren't currently supported for box backgrounds */
"SVG Images aren't currently supported for box backgrounds" = "Les images SVG ne sont actuellement pas prises en charge pour l'arrière-plan d'une boîte";

/* Synchronize Menu with Website Structure */
"Synchronize Menu with Website Structure" = "Synchroniser le menu avec la structure du site web";

/* Synchronize Text Attributes Across Devices */
"Synchronize Text Attributes Across Devices" = "Synchroniser les attributs de texte entre appareils";

/* Default form variable name for text input */
"text" = "texte";

/* Text Block */
"Text Block" = "Bloc de texte";

/* Text Color */
"Text Color" = "Couleur du texte";

/* Text Input Auto Fill */
"Text Input Auto Fill" = "Remplissage automatique de saisie de texte";

/* Text Input Capitalize */
"Text Input Capitalize" = "Saisie de texte en majuscule";

/* Text Input Focus Ring */
"Text Input Focus Ring" = "Surbrillance de saisie de texte";

/* Text Input Form */
"Text Input Form" = "Formulaire de saisie de texte";

/* Text Input Hidden */
"Text Input Hidden" = "Saisie de texte masquée";

/* Text Input Required */
"Text Input Required" = "Saisie de texte requise";

/* Text Input Single Line */
"Text Input Single Line" = "Saisie de texte sur une seule ligne";

/* Text Input Spelling */
"Text Input Spelling" = "Orthographe du texte";

/* Text Placeholder */
"Text Placeholder" = "Espace réservé";

/* Text Variable */
"Text Variable" = "Variable du texte";

/* The image <image name> couldn't be loaded */
"The image %@ couldn't be loaded" = "L'image% @ n'a pas pu être chargée";

/* The selection contains elements which are visible on other pages, by proceeding all elements on all pages will be deleted. This action can be undone. */
"The selection contains elements which are visible on other pages, by proceeding elements on all pages will be deleted. This action can be undone." = "La sélection contient des éléments qui sont visibles sur d'autres pages. Si vous continuez, les éléments sur toutes les pages seront supprimés. Cette action peut être annulée.";

/* This document doesn't show up in the browser as intended! */
"This document doesn't show up in the browser as intended!" = "Ce document ne s'affiche pas dans le navigateur comme prévu!";

/* This font can't be loaded */
"This font can't be loaded" = "Cette police ne peut pas être chargée.";

/* This version of Sparkle has expired. */
"This version of Sparkle has expired." = "Cette version de Sparkle a expiré.";

/* Thumbnail Margin */
"Thumbnail Margin" = "Marge de vignette";

/* Thumbnail Selected Color */
"Thumbnail Selected Color" = "Couleur de vignette sélectionnée";

/* Thumbnails Distance */
"Thumbnails Distance" = "Distance entre les vignettes";

/* Thumbnails Enabled */
"Thumbnails Enabled" = "Vignettes activées";

/* Thumbnails Placement */
"Thumbnails Placement" = "Placement des vignettes";

/* Thumbnails Visible */
"Thumbnails Visible" = "Vignettes visibles";

/* Top Level inspector label */
"Top Level" = "Niveau supérieur";

/* Top level */
"Top level" = "Niveau supérieur";

/* Top Page Margin */
"Top Page Margin" = "Marge du haut de page";

/* Tracking Reference */
"Tracking Reference" = "Suivi de référence";

/* Tweet */
"Tweet" = "Tweet";

/* Twitter Timeline */
"Twitter Timeline" = "Timeline de Twitter";

/* Twitter widget code */
"Twitter widget code" = "Code widget Twitter";

/* Ungroup */
"Ungroup" = "Dissocier";

/* Ungroup Elements */
"Ungroup Elements" = "Dissocier les éléments";

/* Unlock */
"Unlock" = "Ouvrir";

/* Unlock Elements */
"Unlock Elements" = "Débloquez les éléments";

/* URL */
"URL" = "URL";

/* Use API Key */
"Use API Key" = "Utiliser une clé API";

/* Video */
"Video" = "Vidéo";

/* Video Provider */
"Video Provider" = "Fournisseur de la vidéo";

/* Visit Store */
"Visit Store" = "Visiter le magasin";

/* Website Icon */
"Website Icon" = "Icône de site web";

/* Wide Background */
"Wide Background" = "Arrière-plan large";

/* Wireframe */
"Wireframe" = "Filaire";

/* Wireframe Mode */
"Wireframe Mode" = "Mode filaire";

/* Would you like to combine the images in a gallery? */
"Would you like to combine the images in a gallery?" = "Voulez-vous combiner les images dans une galerie?";

/* You need to add a button with a form to the page, to submit this input field. */
"You need to add a button with a form to the page, to submit this input field." = "Vous avez besoin d'ajouter un bouton avec un formulaire sur la page pour soumettre ce champ de saisie.";

/* Zoom Limit */
"Zoom Limit" = "Limite du zoom";

